Support » Allgemeine Fragen » Schlagwörter-Eingabe

  • Gelöst nessi1963

    (@nessi1963)


    Ich brauche eure Hilfe. Seit gestern funktioniert in meinem Blog-CMS nicht mehr die Eingabe der Schlagwörter. Ich kann nur noch jene Schlagwörter nehmen, die mir unter dem Feld als „meistgenutzt“ angezeigt werden. Alle anderen erscheinen zwar bei der Eingabe, verschwinden dann aber von selbst wieder oder spätestens beim Speichern des Posts. Ich nutze die WP-Version 5.9.3. Ich habe keine neuen Plugins installiert, auch die php-Version ist auf Stand. Habt ihr eine Idee?

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 5 Antworten - 1 bis 5 (von insgesamt 5)
  • auch die php-Version ist auf Stand.

    Das heißt? PHP 8.x?

    Geh bitte auf Werkzeuge > Website-Zustand > Bericht, klick auf den Button und füge den Bericht mit Strg-V unverändert in deine Antwort ein. Vielleicht können wir dann etwas dazu sagen.

    Thread-Ersteller nessi1963

    (@nessi1963)

    @ bscu: PHP 8.0

    Hier der Bericht:

    
    ### wp-core ###
    
    version: 5.9.3
    site_language: de_DE
    user_language: de_DE
    permalink: /%postname%/
    https_status: true
    user_registration: 0
    default_comment_status: open
    multisite: false
    user_count: 3
    dotorg_communication: true
    
    ### wp-paths-sizes ###
    
    wordpress_path: /home/www/wordpress
    wordpress_size: 82,57 MB (86577811 bytes)
    uploads_path: /home/www/wordpress/wp-content/uploads
    uploads_size: 1,78 GB (1912235349 bytes)
    themes_path: /home/www/wordpress/wp-content/themes
    themes_size: 5,34 MB (5595987 bytes)
    plugins_path: /home/www/wordpress/wp-content/plugins
    plugins_size: 70,83 MB (74275025 bytes)
    database_size: 220,33 MB (231030784 bytes)
    total_size: 2,15 GB (2309714956 bytes)
    
    ### wp-dropins (1) ###
    
    advanced-cache.php: true
    
    ### wp-active-theme ###
    
    name: Twenty Seventeen (twentyseventeen)
    version: 2.9
    author: WordPress-Team
    author_website: https://de.wordpress.org/
    parent_theme: none
    theme_features: core-block-patterns, widgets-block-editor, automatic-feed-links, title-tag, custom-line-height, post-thumbnails, menus, html5, post-formats, custom-logo, customize-selective-refresh-widgets, editor-style, editor-styles, wp-block-styles, responsive-embeds, starter-content, custom-header, widgets
    theme_path: /home/www/wordpress/wp-content/themes/twentyseventeen
    
    ### wp-themes-inactive (1) ###
    
    Twenty Twenty-Two: version: 1.1, author: WordPress-Team
    
    ### wp-mu-plugins (1) ###
    
    Health Check Troubleshooting Mode: author: (undefined), version: 1.7.0
    
    ### wp-plugins-active (15) ###
    
    Antispam Bee: version: 2.11.0, author: pluginkollektiv
    BackWPup: version: 3.10.0, author: Inpsyde GmbH
    Cache Enabler: version: 1.8.7, author: KeyCDN
    Category Posts Widget: version: 4.9.13, author: TipTopPress
    Envira Gallery Lite: version: 1.8.4.3, author: Envira Gallery Team
    Health Check & Troubleshooting: version: 1.4.5, author: The WordPress.org community
    NextGEN Gallery: version: 3.24, author: Imagely
    No Self Pings: version: 1.1.5, author: David Artiss
    PHP Compatibility Checker: version: 1.5.2, author: WP Engine
    Polylang: version: 3.2.2, author: WP SYNTEX
    Social Media and Share Icons (Ultimate Social Media): version: 2.7.5, author: UltimatelySocial
    Statify: version: 1.8.3, author: pluginkollektiv
    Statify – Extended Evaluation: version: 2.6.3, author: Patrick Robrecht
    UpdraftPlus - Backup/Restore: version: 1.22.11, author: UpdraftPlus.Com, DavidAnderson
    Yoast SEO: version: 18.6, author: Team Yoast
    
    ### wp-media ###
    
    image_editor: WP_Image_Editor_Imagick
    imagick_module_version: 1690
    imagemagick_version: ImageMagick 6.9.10-23 Q16 x86_64 20190101 https://imagemagick.org
    imagick_limits: 
    	imagick::RESOURCETYPE_AREA: 377 GB
    	imagick::RESOURCETYPE_DISK: 1.844674407371E+19
    	imagick::RESOURCETYPE_FILE: 768
    	imagick::RESOURCETYPE_MAP: 377 GB
    	imagick::RESOURCETYPE_MEMORY: 189 GB
    	imagick::RESOURCETYPE_THREAD: 1
    gd_version: 2.2.5
    ghostscript_version: 9.27
    
    ### wp-server ###
    
    server_architecture: Linux 4.19.0-19-amd64 x86_64
    httpd_software: Apache
    php_version: 8.0.17 64bit
    php_sapi: apache2handler
    max_input_variables: 1000
    time_limit: 30
    memory_limit: 512M
    max_input_time: -1
    upload_max_size: 150M
    php_post_max_size: 150M
    curl_version: 7.64.0 OpenSSL/1.1.1n
    suhosin: false
    imagick_availability: true
    server-headers: 
    	server: nginx
    	date: Wed, 27 Apr 2022 10:11:56 GMT
    	content-type: text/html; charset=UTF-8
    	vary: Accept-Encoding
    	expires: Wed, 11 Jan 1984 05:00:00 GMT
    	cache-control: no-cache, must-revalidate, max-age=0
    	link: <https://abenteuer-berg.de/wp-json/>; rel="https://api.w.org/"
    	content-encoding: gzip
    htaccess_extra_rules: false
    
    ### wp-database ###
    
    extension: mysqli
    server_version: 5.7.34-log
    client_version: mysqlnd 8.0.17
    
    ### wp-constants ###
    
    WP_HOME: undefined
    WP_SITEURL: undefined
    WP_CONTENT_DIR: /home/www/wordpress/wp-content
    WP_PLUGIN_DIR: /home/www/wordpress/wp-content/plugins
    WP_MAX_MEMORY_LIMIT: 256M
    WP_DEBUG: false
    WP_DEBUG_DISPLAY: true
    WP_DEBUG_LOG: false
    SCRIPT_DEBUG: false
    WP_CACHE: false
    CONCATENATE_SCRIPTS: undefined
    COMPRESS_SCRIPTS: undefined
    COMPRESS_CSS: undefined
    WP_LOCAL_DEV: undefined
    
    ### wp-filesystem ###
    
    wordpress: writable
    wp-content: writable
    uploads: writable
    plugins: writable
    themes: writable
    mu-plugins: writable
    
    ### pll_options ###
    
    browser: 1
    rewrite: 1
    hide_default: 1
    force_lang: 1
    redirect_lang: 0
    media_support: 1
    sync: 0
    post_types: 0
    taxonomies: 0
    domains: 0
    version: 3.2.2
    default_lang: de
    top: de => 4 | en => 85
    social: de => 5 | en => 5
    previous_version: 3.2.1
    
    ### pll_language_de ###
    
    term_id: 18
    name: Deutsch
    slug: de
    term_group: 1
    term_taxonomy_id: 18
    count: 835
    tl_term_id: 19
    tl_term_taxonomy_id: 19
    tl_count: 30
    locale: de_DE
    is_rtl: 0
    w3c: de-DE
    facebook: de_DE
    home_url: https://abenteuer-berg.de/
    search_url: https://abenteuer-berg.de/
    mo_id: 59
    page_on_front: 0
    page_for_posts: 0
    flag_code: de
    flag_url: https://abenteuer-berg.de/wp-content/plugins/polylang/flags/de.png
    custom_flag_url: 0
    
    ### pll_language_en ###
    
    term_id: 21
    name: English
    slug: en
    term_group: 2
    term_taxonomy_id: 21
    count: 683
    tl_term_id: 22
    tl_term_taxonomy_id: 22
    tl_count: 26
    locale: en_GB
    is_rtl: 0
    w3c: en-GB
    facebook: en_GB
    home_url: https://abenteuer-berg.de/en/
    search_url: https://abenteuer-berg.de/en/
    mo_id: 60
    page_on_front: 0
    page_for_posts: 0
    flag_code: gb
    flag_url: https://abenteuer-berg.de/wp-content/plugins/polylang/flags/gb.png
    custom_flag_url: 0
    
    ### pll_warnings ###
    
    post-no-lang: attachment => 46805 , 46806 , 46489 , 45430 , 45428
    term-no-lang: category => 2 , 6 , 366 , 529 , 562 | post_tag => 3 , 7 , 8 , 9 , 10
    wpml: 
    	wordpress-seo: /home/www/wordpress/wp-content/plugins/wordpress-seo/wpml-config.xml
    	nextgen-gallery: /home/www/wordpress/wp-content/plugins/nextgen-gallery/wpml-config.xml
    
    

    Hallo,
    stelle doch bitte über deinen Hoster im Kundenaccount auf PHP 7.4.x um. Manche Plugins und Themes funktionieren noch nicht mit PHP 8.x.

    Deaktiviere auch mal bitte testweise das Plugin Cache Enabler.

    Klicke doch mal bitte auf Werkzeuge > Website Zustand unter Problembehandlung auf den Button „Problembehandlungsmodus aktivieren“. Dann werden alle Plugins deaktiviert und als Standardtheme z. B. Twenty Twenty-One aktiviert (wobei Twenty Seventeen bereits ein Standardtheme ist). Dann kannst du sehen, ob die beschriebenen Probleme noch weiterhin auftauchen. Aktiviere dann zunächst das Theme von dir und danach Plugin für Plugin im Problembehandlungsmodus und schaue jeweils nach Aktivierung, ob das Problem noch besteht. Auf diese Weise kannst du möglicherweise herausfinden, ob das Problem durch das Theme und/oder ein Plugin verursacht wird. Vorteil dabei ist, dass der Leser deines Blogs die Seite weiter mit allen Infos und Plugins sieht, während nur für dich alle Plugins deaktiviert sind.

    Viele Grüße
    Hans-Gerd

    Thread-Ersteller nessi1963

    (@nessi1963)

    Hallo Hans-Gerd,
    vielen Dank!!
    Habe nochmal auf PHP 7.4 umgestellt und das Plugin Cache Enabler deaktiviert. Das Problem blieb. Erfolgreicher war ich dann im Problembehandlungsmodus. Gleich der erste Versuch war ein Treffer. Das Problem liegt ganz offensichtlich beim Plugin Polylang. Wenn ich dieses Plugin deaktiviere, funktioniert alles.
    Herzliche Grüße
    Stefan

    Hallo @nessi1963,
    super – freut mich. Danke für die Rückmeldung.

    Evtl. hast du dann mehr Erfolg mit einem Plugin für die Schlagwörter oder du wendest dich mit dem Problem direkt an die Entwickler von Polylang.

    Viele Grüße
    Hans-Gerd

    • Diese Antwort wurde geändert vor 2 Monaten, 1 Woche von Hans-Gerd Gerhards. Grund: Korrektur Erläuterung
Ansicht von 5 Antworten - 1 bis 5 (von insgesamt 5)